- date: "2020-11-30"
  nomination:
    author: pks-t
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1089#note_447389715
    nominated_by: kaunghtet
    points: 200
    thumbs_up:
    - joernchen
    - estrike
    web_url: https://gitlab.com/gitlab-org/gitaly/-/merge_requests/2669
- date: "2020-12-08"
  nomination:
    author: 10io
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1095#note_457488604
    nominated_by: rchan-gitlab
    points: 200
    thumbs_up:
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/287638
- date: "2020-12-18"
  nomination:
    author: jaime
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1098#note_461644027
    nominated_by: rchan-gitlab
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/security/gitlab-pages/-/merge_requests/6
- date: "2020-12-18"
  nomination:
    author: mksionek
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1098#note_461645753
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - rchan-gitlab
    - dcouture
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1095
- date: "2020-12-18"
  nomination:
    author: twk3
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1098#note_461647498
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/45712
- date: "2020-12-18"
  nomination:
    author: tmaczukin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1098#note_462468314
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - plafoucriere
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab-runner/-/merge_requests/2539
- date: "2021-01-04"
  nomination:
    author: igor.drozdov
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1103#note_471568984
    nominated_by: rchan-gitlab
    points: 200
    thumbs_up:
    - dcouture
    - estrike
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1117
- date: "2021-01-04"
  nomination:
    author: mattkasa
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1103#note_471571370
    nominated_by: estrike
    points: 200
    thumbs_up:
    - plafoucriere
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/49775
- date: "2021-01-08"
  nomination:
    author: jeffersonmartin
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1106#note_477521597
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/50221
- date: "2021-01-18"
  nomination:
    author: shinya.maeda
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1108#note_481392099
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - estrike
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/294200
- date: "2021-01-18"
  nomination:
    author: firelizzard
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1108#note_481392871
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - ankelly
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/50729
- date: "2021-01-27"
  nomination:
    author: mhuseinbasic
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1112#note_487882059
    nominated_by: rchan-gitlab
    points: 300
    thumbs_up:
    - ankelly
    - dcouture
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/297516
- date: "2021-01-27"
  nomination:
    author: toupeira
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1112#note_487884624
    nominated_by: rchan-gitlab
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/292006
- date: "2021-01-27"
  nomination:
    author: shinya.maeda
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1112#note_487885645
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - rchan-gitlab
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/18984
- date: "2021-01-27"
  nomination:
    author: stanhu
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1112#note_487886964
    nominated_by: ankelly
    points: 300
    thumbs_up:
    - rchan-gitlab
    - dcouture
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/50720
- date: "2021-01-27"
  nomination:
    author: .luke
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1119#note_495587473
    nominated_by: rchan-gitlab
    points: 200
    thumbs_up:
    - joernchen
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/299814
- date: "2021-01-27"
  nomination:
    author: leetickett
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1119#note_495587476
    nominated_by: joernchen
    points: 400
    thumbs_up:
    - ankelly
    - rchan-gitlab
    - ngeorge1
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/211976
